Trying to put HBC on a Wii with 2.0U FW

Discussion in 'Wii - Hacking' started by DonovanMcknee, Apr 10, 2009.

  1. DonovanMcknee
    OP

    DonovanMcknee Member

    Newcomer
    11
    0
    Aug 17, 2007
    United States
    Trying to put gamma on a buddy of mines wii you can tell he don't play it much its on 2.0U tried to put HBC but it wouldn't let me I don't want to update it to 4.0 I figure I need a retail game with 3.2U on it to make things easy anybody know any games with 3.2U on it?
     
  2. Raziel5000

    Raziel5000 GBAtemp Regular

    Member
    189
    0
    Oct 23, 2008
    United States
    With at least 3.1. i beleive mario kart and SSBB has 3.1.
     
  3. eric_4_life

    eric_4_life GBAtemp Regular

    Member
    206
    0
    Nov 10, 2008
    Canada
    Well... It baffles me that you are still on 2.0, but that's not really important. To answer your question, you need a game with an update on it, preferably 3.2, but since no game has 4.0, it doesn't really matter which one you chose since you can always downgrade back to 3.2. I personally recommend your friend gets either Brawl or Mario Kart, since they both have 3.1 and are great games.
     
  4. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,548
    26
    Mar 14, 2009
    United States
    Yes, you need at least 3.x to install the Homebrew Channel. (It's currently impossible to do so on 4.0.) The only way to get onto a 3.x System Menu is to update via a game.

    Many games contain 3.1. As mentioned, Mario Kart and Brawl have 3.1. So does Cooking Mama, Need for Speed: Undercover, SimAnimals, Sonic Unleashed, Wario Land: Shake It!, Wii Fit...

    Before you go insane looking for such a game... THERE IS ABSOLUTELY NO GAME THAT CONTAINS 3.2.

    Some games like Wii Music and Animal Crossing contain 3.3v1 (the one without the 10/23 update). Animal Crossing also has an extra IOS for the Wii Speak.

    More recent games such as the "New Play Controls" games contain 3.4. I highly suggest you do NOT use this unless you know how to downgrade the IOSes.
     
  5. Hells Guardian

    Hells Guardian GBAtemp Maniac

    Member
    1,113
    1
    Dec 25, 2008
    United States
    yes with 3.1 you could then use the CIOS Downgrader or the any region changer tool to install 3.2 and from there continue to do whatever you need.
     
  6. DonovanMcknee
    OP

    DonovanMcknee Member

    Newcomer
    11
    0
    Aug 17, 2007
    United States
    cool I'll go get SSBB retail from my house

    thanx